Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456501 - gnome desktop never appears after succesful gdm login
Summary: gnome desktop never appears after succesful gdm login
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 9
Hardware: i686
OS: Linux
low
high
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 05:45 UTC by Gustaff
Modified: 2015-01-14 23:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:33:27 UTC


Attachments (Terms of Use)

Description Gustaff 2008-07-24 05:45:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; FDM)

Description of problem:
I am able to login in tty, but gnome desktop never appears after succesful gdm login. It crashes xorg and gdm login appears again. I tried adding more services to init, but the bug still appears.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. login in tty
2. enter "gdm" in console
3. enter username and pass (either for root or for normal users)

Actual Results:
screen gets black (which means x restarts), gdm restarts and prompts for user and pass.

Expected Results:
Gnome desktop appears.

Additional info:
Pentium 2 Deschutes 350 mhz
Via Chipset
160 mb sdram memory
20 gb HD
S3 TRIO AGP

The bug happens when video driver is vesa or s3. I have not tested other drivers.

The bug doesn't disappear after

Packages selected: Server config tools, gnome, admin tools, etc.

Comment 1 Gustaff 2008-07-28 07:20:57 UTC
I forgot to say that this bug appears right after installation! I did not 
install anything or change anything in my computer. 

Comment 2 Bug Zapper 2009-06-10 02:12:53 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-07-14 15:33:27 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.